Subject: [mdnsext] BoF details

From: "Ralph Droms (rdroms)" <[email-masked]>
Date: Thu, 11 Jul 2013 13:50:02 +0000

Here is the draft agenda for the BoF (with minor correction):

BoF Logistics: 0900-1130 CEST Wednesday (7/31/13)

Draft agenda (2 hr scheduled for 2.5 hr meeting slot)
1. Administrivia (Chairs, 5 mins)
   Note Well and agenda bashing

2. Goals of the BoF (Chairs, 15 mins)
   Review of IETF 85 mdsnext BoF and progress since then

3. Requirements (TBD, 30 mins)
   draft-lynn-mdnsext-requirements-01

4. Open discussion (Chairs, 40 mins)
   Open mic; includes draft charter and deliverables

5. Key questions (Chairs, 30 mins)
   Are we ready to form a WG with the agreed charter, subject to mail
     list confirmation?
   Note RFC5434 section 1.

The draft charter is attached (this time for sure).  Review and comment requested...

- Ralph

---

From: "Aijun Wang" <[email-masked]>
Date: Fri, 12 Jul 2013 09:24:55 +0800

Hi, all

Is it necessary to add  some description in the charter part for comparing
the difficulty to accomplish the service registration and discovery in
multi-link scenario by DNS update(RFC2136&RFC3007) plus DNS-SD(RFC 6763)?  

Best Regards.

Aijun Wang

China Telecom Corporation Limited Beijing Research Institute 

Network Infrastructure Reserach Division  

Network Technology Research Department 

Tel : 010-58552347

Mobile:  13301168517

发件人: [email-masked] [mailto:[email-masked]] 代表
Ralph Droms (rdroms)
发送时间: 2013年7月11日 21:50
收件人: [email-masked]
主题: [mdnsext] BoF details

The draft charter is attached (this time for sure).  Review and comment
requested...

- Ralph